/*-----------------------------------------------
 __default style clear
-----------------------------------------------*/

* { margin:0; padding:0; }

body {
	font-size:70%;
	font-family:verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, "lr oSVbN", "MS PGothic", Sans-Serif;
	color:#FFFFFF;
	line-height:1.5;
	text-align: center;
	background-color: #ffffff;
}

html { overflow-y:scroll; }

p { margin:0 0 1em; }
li { list-style:none; line-height:1.3; }

img,
fieldset { border:0; }




/*-----------------------------------------------
 __contents
-----------------------------------------------*/

#contents {
	width:100%;
	height:700px;
	margin:0 auto 0;
	background-color: #ffffff;
}

#copy_right {
	width:100%;
	height:15px;
	background-color: #336600;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../image/copy_right.gif);
	background-position: center;
}
#banner {
	width:950px;
	height:40px;
	text-align: left;
	margin-top: 10px;
	margin:0 auto 0;
}
#footer {
	width:100%;
	height:50px;
}
